function View() {
	document.FormName.FAQNotes.value = 'Notes:\nFirst Trimester Screen (FTS) is done between 11-13w6d, and screens for Downs syndrome.  It is NOT publicly funded. Does not screen for open neural tube defect (ONTD). If FTS done, do not order SIPS, but do 2nd trimester detailed US for ONTD.\n\nConsider NT US (11 - 13+6 weeks): \n * if >=35 yo at EDD\n * twin/multiple pregnancy\n * PHx Downs, trisomy 18 or trisomy 13\n * HIV positive \n * pregnant following IVF with ICSI\n\nCombining SIPS + NT = IPS reduces false positive rate for Downs\n\nIf 35 to 39 yo, singleton. Do SIPS/QUAD and only if +ve, proceed to amnio (SOGC/CCMG).\n\nSoft aneuploidy markers:\n * Isolated echogenic cardiac focus, risk of Downs doubled, so offer amnio if SIPS gives risk of Downs >1/1000.\n * Choroid plexus cyst, poor predictor, go by other information.\n * More than one soft marker, refer to genetics.\n\nMultiple gestation (triplets or higher):\n * screening based on NT alone if <35 yo\n * if >35 yo or no NT US available, amnio is an option.\n\nMaternal serum "AFP only" screening for an ONTD should be limited to women with a BMI >=40, or those with limited access to a quality 18-20 week ultrasound. The incidence of ONTD does not increase with age, and detection with detailed US is better than with MS-AFP alone.\n\nThe estimated rate of loss following CVS is approximately 1-2% (1-2 in 100) and the rate following amniocentesis is approximately 0.5% (1 in 200).';
}
function unView() {
	document.FormName.FAQNotes.value = "";
}

function FirstNations() {
	document.getElementById('FAQNotes').style.color = 'red';
	document.getElementById('FAQNotes').style.fontSize = '20px';
	document.getElementById('FAQNotes').value = 'First Nations: consider checking A1c and RBS early as there is higher rate of GDM in this population.';
}

function unFirstNations() {
	document.getElementById('FAQNotes').style.color = 'black';
	document.getElementById('FAQNotes').style.fontSize = '12px';
	document.FormName.FAQNotes.value = "";
}

function Thalassemia() {
	document.getElementById('FAQNotes').style.color = 'red';
	document.getElementById('FAQNotes').style.fontSize = '14px';
	document.getElementById('FAQNotes').value = 'Screening should be offered to all couples. \n\nIn most cases of confirmed fetal hemoglobinopathy, fetal testing does not alter obstetric care, as fetal hemoglobinopathy typically has no adverse effects on the fetus, mother, or course of pregnancy. One exception is homozygous alpha thalassemia with the loss of all four alpha globin chains, which usually results in hydrops fetalis and death during the late second through mid-third trimester of pregnancy in the absence of any intervention. \n\nACOG recommends a hemoglobin electrophoresis in addition to a complete blood count if there is suspicion of hemoglobinopathy based on ethnicity (African, Mediterranean, Middle Eastern, Southeast Asian, or West Indian descent) or if red cell indices show a low mean corpuscular hemoglobin (MCH) or mean corpuscular volume (MCV). \n\nA complete blood count (CBC) with red blood cell (RBC) indices is a common initial screening test for thalassemia. \n\nMaternal hemoglobin analysis can be performed either by high-performance liquid chromatography (HPLC) or isoelectric focusing (IEF) to identify abnormal hemoglobins associated with thalassemia (eg, hemoglobin F, hemoglobin A2, hemoglobin H) \n\nReference: UpToDate';
}

function unThalassemia() {
	document.getElementById('FAQNotes').style.color = 'black';
	document.getElementById('FAQNotes').style.fontSize = '12px';
	document.FormName.FAQNotes.value = "";
}